.path-search #block-googlecsesearch .gs-snippet {
  font-size: 1.5rem;
}
.path-search #block-googlecsesearch .gsc-cursor .gsc-cursor-page {
  color: blue;
  text-decoration: underline;
}
.path-search #block-googlecsesearch .gsc-cursor .gsc-cursor-page:hover {
  text-decoration: none;
}
.path-search #block-googlecsesearch .gsc-cursor .gsc-cursor-page.gsc-cursor-current-page {
  text-decoration: none;
}
